{
    "pools": [
      {
        "rolls": 1.0,
        "entries": [
          {
            "type": "minecraft:loot_table",
            "weight": 10,
            "name": "next_level:quality/gear/enlighted"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 5,
            "name": "next_level:quality/gear/divine"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 5,
            "name": "next_level:quality/gear/angelic"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 10,
            "name": "next_level:quality/gear/blessed"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 5,
            "name": "next_level:quality/gear/mystical"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 10,
            "name": "next_level:quality/gear/arcane"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 10,
            "name": "next_level:quality/gear/light"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 5,
            "name": "next_level:quality/gear/featherweight"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 10,
            "name": "next_level:quality/gear/weightless"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 10,
            "name": "next_level:quality/gear/tough"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 5,
            "name": "next_level:quality/gear/reinforced"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 10,
            "name": "next_level:quality/gear/inpenetreble"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 10,
            "name": "next_level:quality/gear/unbreakable"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 10,
            "name": "next_level:quality/gear/heroic"
          }
        ]
      }
    ]
}